/* Où pratiquer */

/* Recherche de club */
.section-map { padding: 8rem 0; }
.section_wrap { display: flex; justify-content: space-between; max-width: 164.2rem; }

.bloc_form, .bloc_map { background: #fff; border-radius: 1.9rem; }
.bloc_form { width: 57.86%; }
.bloc_map { width: 39.89%; overflow: hidden; z-index: 5; }

.form_wrap { padding: 7.2rem 9rem 10.6rem; }

/* #carteOSM { width: 100%; } */

.section-map .form_row { margin-bottom: 4.4rem; max-width: 75.5rem; }

.section-map .form_row .form_label { display: block; margin-bottom: 2rem; font-size: 2rem; line-height: 2.2rem; font-weight: 700; color: #003C56; }
.section-map .form_row-field .form_controls, .section-map .form_row-select .form_controls {
	position: relative;
	border: .1rem solid #909090;
	border-radius: 4.5rem;
	padding: 0;
	display: flex;
	justify-content: space-between;
}
.section-map .form_row-field .form_controls:before{
	content: '';
	position: absolute;
	top: 50%;
	left: calc(50% - 5.4rem);
	width: .1rem;
	height: 3rem;
	display: block;
	background: #939393;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.section-map .form_row-field .form_controls .select { display: inline-block; width: calc(50% - 5.2rem); }
.section-map .form_row-select .form_controls .select { display: block; width: 100%; }
.section-map .form_row-field .form_controls .select select, .section-map .form_row-field .form_controls input, .section-map .form_row-select .form_controls .select select {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	display: inline-block;
	border: 0;
	border-radius: 0;
	background: transparent;
}
.section-map .form_row-field .form_controls .select select, .section-map .form_row-select .form_controls .select select {
	padding: 2.1rem 3.5rem 2rem;
	width: 100%;
	font-size: 1.6rem;
	line-height: 1.2;
	color: #003C56;
	letter-spacing: .025em;
	background: transparent url(../img/arrow-dropdown-bleu.png) no-repeat 90% center;
	background-size: 1.27rem 1rem;
	-webkit-appearance: none;
	vertical-align: middle;
}
.section-map .form_row-field .form_controls input, .section-map .form_row-date .form_controls input {
	position: relative;
	width: calc(50% + 5.2rem);
	padding: .2rem 3.8rem 0;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1;
	letter-spacing: .025em;
	color: #014a94;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: 0;
}

.section-map .form_row-date .form_controls.double_col  {
	display: flex;
	justify-content: space-between;
}

.section-map .form_row-date .form_controls.double_col .date_col {
	width: 46%;
}

.section-map .form_row-date .form_controls input {
	width: 100%;
	border: .1rem solid #909090;
	border-radius: 5rem;
	padding: 2.2rem 5.2rem;
}




.section-map .form_row-range { margin-bottom: 4.6rem; }
.section-map .form_row-range .form_controls { position: relative; height: 5.3rem; margin-bottom: 0; }
.section-map .form_row-range .form_controls input {
	width: 100%;
	height: 1.5rem;
	background: #e3e3e3;
	outline: none;
	opacity: .7;
	border-radius: .7rem;
	overflow: hidden;
	-webkit-appearance: none;
	transition: opacity .2s;
	padding: 0;
}
.section-map .form_row-range .form_controls input::-moz-range-thumb { background: #003C56; } /* le curseur */
.section-map .form_row-range .form_controls input:hover { opacity: 1; cursor: pointer; }

.section-map .form_row-range .form_controls strong {
	padding-top: 0.5rem;
	display: block;
	font-family: 'Roboto', sans-serif;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.44;
	color: #014a94;
	letter-spacing: .025em;
	text-align: center;
}


.section-map .form_row-section { padding-top: 6.6rem; border-top: .1rem solid #b7b7b7; }
.section-map .form_row-checkbox .form_controls { display: flex; justify-content: start; flex-wrap: wrap; }
.section-map .form_row-checkbox .form_controls .checkbox { position: relative; /*width: 33.33%;*/ margin-top: .6rem; padding: .7rem 0 1rem; flex-grow: 1; }
.section-map .form_row-checkbox .checkbox input {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	width: 100%;
	height: 100%;
	opacity: 0;
	cursor: pointer;
}

.section-map .form_row-checkbox .checkbox label {
	position: relative;
	padding-left: 4.43rem;
	font-family: 'Roboto', sans-serif;
	font-size: 1.8rem;
	line-height: 1.44;
	font-weight: 500;
	letter-spacing: .025em;
	color: #014a94;
	transition: all .4s;
}
.section-map .form_row-checkbox .checkbox label:before {
	position: absolute;
	top: -.6rem;
	left: 0;
	width: 3rem;
	height: 3rem;
	display: block;
	content: '';
	background: transparent;
	border-radius: .8rem;
	border: .1rem solid #014a94;
	transition: all .4s;
}

.section-map .form_row-checkbox .checkbox input:checked + label { color: #c23633; }
.section-map .form_row-checkbox .checkbox input:checked + label:before { background: #c23633; border: .1rem solid #c23633; }

.section-map .form_actions { text-align: center; padding-top: 3.9rem; }
.section-map .form_actions input {
	display: inline-block;
	text-align: center;
	text-decoration: none;
	border: 0;
	box-shadow: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-family: inherit;
	font-size: 2rem;
	line-height: 1;
	color: #fff;
	font-weight: 700;
	background: #003C56;
	border-radius: 5.3rem;
	padding: 2.7rem 4rem 3.3rem;
	transition: all .4s linear;
	max-width: 90%;
	width: 46.7rem;
	cursor: pointer;
}
.section-map .form_actions input:hover { background: #003C56; color: #fff; }

@media (max-width: 767px) {
	.section_wrap { flex-direction: column; }
	.bloc_form, .bloc_map { width: 100%; min-height: 500px; }
	.bloc_form { margin-bottom: 3rem; }
	
	.form_wrap { padding: 4rem 3rem 5rem; }
	
	.section-map .form_row .form_label { font-size: 1.9rem; }
	
	.section-map .form_row-field .form_controls {
		display: block;
		border: 0;
	}
	.section-map .form_row-field .form_controls:before { display: none; }
	
	.section-map .form_row-field .form_controls .select, .section-map .form_row-field .form_controls input {
		display: block;
		width: 100%;
		border: .1rem solid #909090;
		border-radius: 4.5rem;
	}
	
	.section-map .form_row-field .form_controls .select select {
		font-size: 1.3rem;
		padding: 2rem 3.8rem;
	}
	
	.section-map .form_row-field .form_controls input {
		margin-top: 5rem;
		padding-top: 2rem;
		padding-bottom: 2rem;
		font-size: 1.3rem;
	}
	
	.section-map .form_actions input { font-size: 1.4rem; padding: 2rem 3.8rem; }
}






/* Resultats recherche*/
.section-map_results { padding: 0 0 17rem; }

.section-map_results .conteneur-page-results { display: flex; justify-content: space-between; }
.section-map_results .bloc-resultats { width: 57.86%; }

.section-map_results .nb-results { margin: 4rem 0; font-size: 2.4rem; line-height: 1; font-weight: 500; color: #014a94; display: inline-block; }

.section-map_results .listing_clubs { display: flex; flex-wrap: wrap; }
.section-map_results.with_map .listing_clubs { justify-content: space-between; }
.section-map_results .item_club {
/* 	max-width: 51.7rem; */
	max-width: 31.5%;
	width: 100%;
	margin-bottom: 5.2rem;
	position: relative;
	padding: 4.85rem .25rem 4.5rem 5.25rem;
	background: #F5F5F5;
	border-radius: 1.9rem;
/* 	float: left; */
/* 	margin-right: 4.1rem; */
	margin-right: 2.7%;
}
.section-map_results .item_club:nth-child(3n) { margin-right: 0; }

.section-map_results.with_map .item_club { max-width: 48%; margin-right: 0; padding: 3.85rem .25rem 3.5rem 4.25rem; margin-bottom: 3.2rem; }

.section-map_results .item_club .nomLP {
	margin-bottom: 4rem;
	max-width: 100%;
	padding-right: 10rem;
	font-size: 2.4rem;
	line-height: 1.17;
	font-weight: 700;
	color: #014a94;
}
.section-map_results.with_map .item_club .nomLP { padding-right: 11rem; }
.section-map_results .item_club .logo_club {
	position: absolute; top: 2.7rem; right: 3.4rem; width: 7rem; height: auto;
}
.section-map_results .item_club .coordonneesLP { list-style: none; margin-bottom: 0; }
.section-map_results .item_club .coordonneesLP .ligneLP {
	position: relative;
	padding-left: 3.18rem;
	padding-right: 5rem;
	display: block;
	font-family: 'Roboto', sans-serif;
	font-size: 1.8rem;
	line-height: 1.33;
	font-weight: 500;
	letter-spacing: .025rem;
	color: #014a94;
}

.section-map_results .item_club .coordonneesLP .ligneLP p {
	margin-top: 1.8rem;
	margin-bottom: 0;
	padding-right: 2rem;
	font-family: 'Roboto', sans-serif;
	font-size: 1.8rem;
	line-height: 1.33;
	font-weight: 500;
	letter-spacing: .025em;
	color: #014a94;
}
.section-map_results .item_club .coordonneesLP .ligneLP:last-child {
	padding-left: 0;
}
.section-map_results .item_club .coordonneesLP .ligneLP:before {
	content: '';
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}
.section-map_results .item_club .coordonneesLP .adresseLP:before {
	width: 20px;
	height: 26px;
	background: url(../img/picto-marker.png) no-repeat;
}
.section-map_results .item_club .coordonneesLP .phoneLP:before {
	width: 20px;
	height: 19px;
	background: url(../img/picto-tel.png) no-repeat;
}
.section-map_results .item_club .coordonneesLP .mailLP:before {
	width: 20px;
	height: 13px;
	background: url(../img/picto-mail.png) no-repeat;
	margin-top: 5px;
}

.section-map_results .item_club .coordonneesLP .ligneLP .btDetailLP {
	padding: .85rem 1.2rem;
	font-size: 1.2rem;
	font-weight: 700;
	line-height: 1;
	letter-spacing: .025rem;
	background: #C23633;
	border-radius: 1rem;
	color: #fff;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	border: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.section-map_results .item_club .coordonneesLP .lien-manif-more {
	text-decoration: none;
	color: #C23633;
}



.section-map_results:not(.with_map) .bloc_form { width: 100%; }
.section-map_results:not(.with_map) .bloc_map { display: none; }

.gmapMarker { font-size: 1.8em; }
.titrePopupCarte { font-size: 1.7rem; padding-bottom: 1.7rem; }

.mycluster {
	height: 28px;
    width: 28px;
    margin-top: -23px;
    margin-left: -16px;
}
.mycluster:before {
	content: '';
	height: 53px;
    width: 38px;
	display: inline-block;
	background-image: url(/wp-content/themes/fscf-child/assets/img/marker-noir.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 38px 53px;
    position: absolute;
    top: -30px;
    left: -5px;
    z-index: -1;
}
.markerDigit {
	display: inline-block;
	height: 28px;
    width: 28px;
    border-radius: 50%;
    background-color: #fff;
    color: #000;
    border: 2px solid #000;
/*     color: #024995; */
/*     border: 2px solid #024995; */
    text-align: center;
    font-size: 13px;
    font-weight: 600;
	letter-spacing: 0.35px;
    line-height: 25px;
	position: absolute;
	top: -40px;
	right: -20px;
}

.contOuPratSearchResult { position: relative; }
#previewResult {
	position: absolute;
	top: 100%;
	left: auto;
	right: 0;
	z-index: 50;
	background: #f2f2f2;
	width: calc(50% + 5.2rem);
	max-height: 210px;
	overflow: auto;
}
#previewResult .resultats-libre-ligne {
	display: block;
	padding: 5px 3.8rem;
	color: #014a94;
	border-bottom: 1px solid #fff;
	cursor: pointer;
}
#previewResult .resultats-libre-ligne:hover {
	background: #014a94;
	color: #fff;
}

@media (max-width: 767px) {
	#previewResult { width: 100%; left: 0; }
}

/* Pagination */
.resultFooter{
	width : 90%;
    margin-right: auto;
    margin-left: auto;
}
.pagination-nb form{
	display: inline-block;
    margin: 4px;
}
.pagination-nb input[type=submit]{
	cursor: pointer;
    font-size: 13px;
    background: transparent;
    color: #707070;
    border: 1px solid #707070;
    border-radius: 50px;
    width: 50px;
    height: 50px;
    text-align: center;
}
.pagination-sel input[type=submit]{
    background: #152536;
    color: #fff;
    border: 1px solid #152536;
}
.pagiBackward input[type=submit]{
    background:url(/wp-content/themes/fscf-child/assets/img/arrow-left-gris.png) no-repeat center;
	background-size:100px;
	border:none !important;
}
.pagiForward input[type=submit]{
    background:url(/wp-content/themes/fscf-child/assets/img/arrow-right-gris.png) no-repeat center;
	background-size:100px;
	border:none !important;

}






.resultEnteteBtDetail {     
	font-size: 14px;
    font-weight: 600;
	display: inline-block;
	position: relative;
	margin-left: 3rem;
}
.resultEnteteReset { float: right; display: inline-block; margin: 4rem 0; }
.resultEnteteReset a {
	text-decoration: none;
	border-bottom: 1px solid #9F9F9F;
	color: #9F9F9F;
	font-size: 18px;
	font-weight: 600;
}
.resultEnteteD { float: right }
#resultDetailRecherche{ 
	display: none;
	position: absolute;
	top: 3px;
	left: -1px;
	background: #009FE3;
	color: #fff;
	padding: 20px 35px;
	font-size: 12px;
	font-weight: 400;
	z-index: 5000;
	min-width: 270px;
	border-radius: 22px;
}
.resultDetailClosePosition{position:absolute;top:20px;right:27px}
.resultDetailCloseButton{display:inline-block;width:12px;height:11px;background:url(/wp-content/themes/fscf-child/assets/img/croix-blanche.png) no-repeat center;background-size:12px}
.resultDetailTitre{font-weight:600;font-size:14px}
.resultDetailSection {
    margin-top: 15px;
}

.conteneur-choix-affichage { width: 39.89%; text-align: right; }
.choix-affichage { display: inline-block; margin: 2rem 0; }

@media (max-width: 767px) {
	.section-map_results .conteneur-page-results { flex-direction: column; align-items: center; text-align: center; }
	.section-map_results .bloc-resultats { width: 100%; }
	.resultEnteteBtDetail { display: block; margin-left: 0; }
	.resultEnteteReset { float: none; }
	.section-map_results.with_map .listing_clubs { flex-direction: column; }
	.section-map_results .item_club, .section-map_results.with_map .item_club { max-width: 100%; }
	.section-map_results.with_map .item_club { padding-left: 1.85rem; }
	.section-map_results .item_club .coordonneesLP .ligneLP { word-wrap: break-word; }
}


/* fiche club */

.conteneur-fiche-club { max-width: 136rem; }
.entete-fiche-club { display: flex; align-items: center; margin-bottom: 4rem; }
.entete-fiche-club .logo-fiche-club { max-height: 100px; margin-right: 20px; }
.titre-fiche-club { display: block; vertical-align: middle; font-size: 5rem; line-height: 1; font-weight: 900; color: #014a94; margin: 0; }

.contenu-fiche-club { display: flex; justify-content: space-between; }

.club_detail { width: 48%; }
.club_detail .box_info {
	padding: 2.6rem 6.2rem;
	margin-bottom: 4.6rem;
	background: #F5F5F5;
	border-radius: 1.7rem;
}

.club_detail .box_info .encart_contenu {
	padding-top: 0;
	border-top: 0;
}

.club_detail .box_info .encart_contenu ~ .encart_contenu {
	padding-top: 2rem;
	border-top: 1px solid grey;
}

.club_detail .box_info h3 {
	margin: 1rem 0 3.6rem;
	font-size: 3rem;
	line-height: 1;
	color: #c23633;
	font-weight: 900;
}

.club_detail .box_info .soustitre {
	margin-bottom: 0.8rem;
	font-size: 1.6rem;
	line-height: 1.2;
	color: #014a94;
	font-weight: 900;
}
.club_detail .box_info p {
	margin-bottom: 2.5rem;
	margin-top: 0.5rem;
	font-size: 1.6rem;
	line-height: 1.2;
	color: #014a94;
	font-weight: 500;
}
.club_detail .box_info a { color: #c23633; }

.club_detail .box_info .liste-disc { margin-bottom: 1.5rem; }
.club_detail .box_info .liste-disc img { vertical-align: middle; margin-right: 1rem; }

.club_detail .box_info .nomLP { color: #c23633; margin-bottom: 2.5rem; }

.bt-retour { padding: 3rem 0 2rem; }

.lp_map { width: 100%; height: 300px; border-radius: 2rem; margin-bottom: 2rem; }

@media (max-width: 767px) {
	.ficheContBlanc { padding: 2.5rem 1.5rem; }
	.ficheEntete { padding-right: 0; }
	.ficheEnteteLogo { float: none; }
	.ficheEnteteCoordonnees { margin-top: 2.5rem; }
	.ficheEnteteLieuPrat { font-size: 1.3rem; }
	.ficheEnteteAdresse, .ficheEnteteTelMail { height: auto; }
	.ficheEnteteAdresse { margin-right: 0; margin-bottom: 1.5rem; }
	.ficheEnteteTelMail { padding-left: 0; border-left: 0; word-break: break-all; }
	
	.ficheAutresSection { margin-bottom: 0; }
	.ficheInfosContenu, .ficheContAutres { flex-direction: column; }
	.ficheInfosItem, .ficheAutresItem { max-width: 100%; width: 100%; }
	.ficheInfosConteneur { padding-bottom: 2rem; }
	.ficheContAutres { padding: 0 1rem; }
	.ficheAutresItem { margin: 1rem 0;}
	
	.entete-fiche-club { flex-direction: column; }
	.entete-fiche-club .logo-fiche-club { max-height: 30rem; margin-right: 0; }
	.entete-fiche-club .titre-fiche-club { font-size: 2.5rem; margin-top: 4rem; }
	.contenu-fiche-club { flex-direction: column; }
	.contenu-fiche-club .club_detail { width: 100%; }
	.club_detail .box_info { padding: 1.6rem 2.2rem; }
	.club_detail .box_info h3 { font-size: 2.1rem; margin-bottom: 2.8rem; }
	.club_detail .box_info .soustitre, .club_detail .box_info p { font-size: 1.4rem; word-wrap: break-word; }
}